Vulnerability CVE-2011-4904


Published: 2019-11-06

Description:
TYPO3 before 4.4.9 and 4.5.x before 4.5.4 does not apply proper access control on ExtDirect calls which allows remote attackers to retrieve ExtDirect endpoint services.

Type:

CWE-20

(Improper Input Validation)

CVSS2 => (AV:N/AC:L/Au:S/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4/10
2.9/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Typo3 -> Typo3 

 References:
https://security-tracker.debian.org/tracker/CVE-2011-4904
https://typo3.org/security/advisory/typo3-core-sa-2011-001/#Missing_Access_Control

Copyright 2020, cxsecurity.com

 

Back to Top